<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/widgetLayout" android:clickable="true" android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_widget_bg" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_widget_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/org3_widgetback3" android:scaleType="fitXY" android:layout_alignBottom="@id/ll_widget_bg" android:layout_alignParentTop="true" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_widget_bg" android:paddingLeft="12.0dip" android:paddingRight="12.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:baselineAligned="false">
            <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time0" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_city" android:maxLines="1" android:singleLine="true" android:layout_centerHorizontal="true" />
                <ImageView android:id="@id/iv_widget_icon0" android:layout_width="@dimen/widget_5x1_icon" android:layout_height="@dimen/widget_5x1_icon" android:src="@drawable/app_na" android:layout_below="@id/tv_widget_city" android:layout_centerInParent="true" />
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high0" android:paddingLeft="1.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_temp_low_high" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/twochars" android:maxLines="1" android:singleLine="true" android:layout_centerHorizontal="true" />
                <ImageView android:id="@id/iv_widget_icon1" android:layout_width="@dimen/widget_5x1_icon" android:layout_height="@dimen/widget_5x1_icon" android:src="@drawable/app_na" android:layout_below="@id/tv_widget_time1" android:layout_centerInParent="true" />
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high1" android:paddingLeft="1.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_temp_low_high" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/twochars" android:maxLines="1" android:singleLine="true" android:layout_centerHorizontal="true" />
                <ImageView android:id="@id/iv_widget_icon2" android:layout_width="@dimen/widget_5x1_icon" android:layout_height="@dimen/widget_5x1_icon" android:src="@drawable/app_na" android:layout_below="@id/tv_widget_time2" android:layout_centerInParent="true" />
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high2" android:paddingLeft="1.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_temp_low_high" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/twochars" android:maxLines="1" android:singleLine="true" android:layout_centerHorizontal="true" />
                <ImageView android:id="@id/iv_widget_icon3" android:layout_width="@dimen/widget_5x1_icon" android:layout_height="@dimen/widget_5x1_icon" android:src="@drawable/app_na" android:layout_below="@id/tv_widget_time3" android:layout_centerInParent="true" />
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high3" android:paddingLeft="1.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_temp_low_high" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            </RelativeLayout>
            <RelativeLayout android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_time4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/twochars" android:maxLines="1" android:singleLine="true" android:layout_centerHorizontal="true" />
                <ImageView android:id="@id/iv_widget_icon4" android:layout_width="@dimen/widget_5x1_icon" android:layout_height="@dimen/widget_5x1_icon" android:src="@drawable/app_na" android:layout_below="@id/tv_widget_time4" android:layout_centerInParent="true" />
                <TextView android:textSize="@dimen/widget_5x1_textsize" android:textColor="@android:color/white" android:id="@id/tv_widget_temp_low_high4" android:paddingLeft="1.0dip" android:paddingBottom="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:text="@string/widget_temp_low_high" android:maxLines="1" android:singleLine="true" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
    <include android:id="@id/Hotspot" layout="@layout/hotspot_2pic" />
</FrameLayout>